/*
 * Custom CSS
 * theme-skin override
 */
 
 .black{
 	background: url(/.galleries/imagenes-cabeceras/fondo-cabecera.png) no-repeat center center;
 }
 
 .grey{
 	background-color: #AAA;
	padding: 30px 0 30px 0;
 }
 
 .programa {
 
  height: 200px;
  margin-bottom: 30px;
  margin-top: 30px;
}

.programa-verde{
 	background-color: lightgreen;
}
 
 /** DESTACADOS 2 **/
 
 .margen-superior{
 	margin-top: 200px !important;
 }

.destacados .card-block {
  border-top: 2px dashed #AAA !important;
  background-color: #fafafa;
 }
 
 .logoanual{
	position: relative;
 }
 
 /*************************************/
/* PAGINAS INTERIORES */
/*************************************/
 
.detail-content h4{
 	font-size: 20px;
	font-weight: bold;
	border-bottom: 2px solid #eee;
	padding-bottom: 5px;
}

 .detail-p {
 	clear: both;
	overflow: hidden;
	margin-top: 25px;
 }
 
 /*************************************/
/* AUDIO */
/*************************************/
 
 .table-cell.audio-title{
 	color:#128a37;
	font-weight: bold;
 }
 
 /********************************************************************/
/*************** AUDIOS *********************************************/
/********************************************************************/
 
 .parent.audio {
    border: 1px solid #ccc;
   padding: 21px 5px 15px 5px;
    background-color: #fefefc;
    display: block;
    overflow: hidden;
	margin-bottom: 5px;
}

.table-cell.audio-title {
    float: left;
    font-weight: bold;
}

.audio-info {
    width: 80%;
    float: left;
}

.w20 {
    width: 20%;
    float: left;
}

.audio-btn {
    width: 100px;
    float: left;
}

.audio .btn-play {
    color: #0DA559;
}


/* MULTIMEDIA -> VÍDEOS */
.videos .card-img-wrap{   
	display: none;
}

/* SPONSORS */
/*
.sponsors .item:nth-child(7) .overlay, .item:nth-child(8) .overlay, .item:nth-child(11) .overlay, .item:nth-child(12) .overlay,
.item:nth-child(19) .overlay, .item:nth-child(20) .overlay, .item:nth-child(26) .overlay, .item:nth-child(27) .overlay, .item:nth-child(29) .overlay, .item:nth-child(31) .overlay, .item:nth-child(32) .overlay,
.item:nth-child(35) .overlay, .item:nth-child(36) .overlay, .item:nth-child(37) .overlay, .item:nth-child(38) .overlay, .item:nth-child(43) .overlay, .item:nth-child(45) .overlay{
	display:none;
}

.sponsors .item:nth-child(2) a, .item:nth-child(7) a, .item:nth-child(8) a, .item:nth-child(11) a, .item:nth-child(12) a,
.item:nth-child(19) a, .item:nth-child(20) a, .item:nth-child(26) a, .item:nth-child(27) a, .item:nth-child(29) a, .item:nth-child(31) a, .item:nth-child(32) a,
.item:nth-child(35) a, .item:nth-child(36) a, .item:nth-child(37) a, .item:nth-child(38) a, .item:nth-child(43) a, .item:nth-child(45) a{
	pointer-events:none;
}
*/
.sponsors h3.card-title {
	font-size: 13px;
}
.sponsors .card-block {
    padding: 6px 5px !important;
}

.sponsors .item.col-md-3{
	padding-left: 3px!important;
    padding-right: 3px!important;
	height: 190px;

}

.margenSup{
	margin-top:50px;
}



/*BARRA DE NAVEGACIÓN */

.navbar .navbar-brand{
 	margin: 30px 0 0 0;
 }